function page1()  {
	console.log('page 1');

	//hide text sections
	$('.sections').children('div').hide();
	$('#btn1-p2').click(function() { 
		sg.sound('success-low'); $('.sections').children('div').hide(); $('.section1').fadeIn(); 
		
		$(".btnsel").removeClass("selected");

			$(this).addClass("selected");
		
	});

	$('#btn2-p2').click(function() { 
		sg.sound('success-low'); $('.sections').children('div').hide(); $('.section2').fadeIn(); 
		
		$(".btnsel").removeClass("selected");

			$(this).addClass("selected");
		
	});

	$('#btn3-p2').click(function() { 
		sg.sound('success-low'); $('.sections').children('div').hide(); $('.section3').fadeIn(); 
		
		$(".btnsel").removeClass("selected");

			$(this).addClass("selected");
		
	});

}

function init() {
	page1();
}